{
	"313000631_0": "—You're stuck in time?!",
	"313000631_1": "You don't believe us?! \\n I can't believe you don't believe us!",
	"313000631_2": "Hey, don't try to make me look like the bad guy!",
	"313000631_3": "It's a huge leap of logic to say that time is looping. \\n It's too hard to believe.",
	"313000631_4": "I know...",
	"313000631_5": "What do you think?",
	"313000631_6": "Hmm... I don't feel anything weird.",
	"313000631_7": "I don't think time is repeating.",
	"313000631_8": "I see...",
	"313000631_9": "So how about this.",
	"313000631_10": "Hm? How about what?",
	"313000631_11": "Today during dinnertime we had those fishmen appear, right? \\n So we haven't made our daily report yet.",
	"313000631_12": "And I know that something happened to you guys.",
	"313000631_13": "I get it, so if you can tell us what happened, then it should be proof enough.",
	"313000631_14": "So today, when you tried to pretend drowning for training, your top came off.",
	"313000631_15": "H-how did you know?!",
	"313000631_16": "You told us yesterday. And the day before that.",
	"313000631_17": "I can't believe that that would happen every day... \\n Chris really gives a lot of service!",
	"313000631_18": "Doesn't she have her own fanclub at Lydian?",
	"313000631_19": "Don't say stuff like that!",
	"313000631_20": "I guess we'll have to believe you.",
	"313000631_21": "Yeah. We were the only ones there, \\n and you aren't the kind of people to lie.",
	"313000631_22": "...Well, whatever. I believe you.",
	"313000631_23": "Anyway, didn't you plan on believing them without any proof?",
	"313000631_24": "Shut up!",
	"313000631_25": "A-anyway, the source of this is that box right? \\n If we look into that maybe we'll find a clue.",
	"313000631_26": "Right, first thing tomorrow morning let's go hunt for clues!",
	"313000631_27": "Hibiki, are you awake?",
	"313000631_28": "Good morning, Miku. The clock is... broken, still.",
	"313000631_29": "Doesn't look like there's any room to doubt the fact that we're stuck.",
	"313000631_30": "But that ends today!",
	"313000631_31": "We're going to go investigate the cave. \\n There has to be a clue there!",
	"313000631_32": "About that...",
	"313000631_33": "Huh? What's wrong?",
	"313000631_34": "You're finally awake?",
	"313000631_35": "Good morning.",
	"313000631_36": "Morning!",
	"313000631_37": "I see you girls are awake. Shall I get breakfast started?",
	"313000631_38": "Breakfast! The most important meal of the day!",
	"313000631_39": "Kiri, it's bad manners to lean over the table like that.",
	"313000631_40": "S-sorry...",
	"313000631_41": "I've seen this before...",
	"313000631_42": "It looks like time turned back for everyone else.",
	"313000631_43": "Hey, Miku... It might be a bit late, but doesn't that mean everything we talked about last night was pointless...",
	"313000631_44": "...If you think about it, yes.",
	"313000631_45": "We have to explain it all again...",
	"313000631_46": "Again?!"
}